2008年2月21日

[pgsql-jp: 39219] Re:VistaへPostgresql-8.3.0がインストールできない

さいとうです。

ご確認、ありがとうございましたm(__)m

----- Original Message -----
From: "utsumi" <takashi@xxxxx>


> さいとうさん、こんにちは。
> 内海です。
>
> Vista Homeをリカバリーで再インストールしたところ、
> 先日教えていただいた、
> http://developer.pgadmin.org/~dpage/postgresql-8.3-vista-fixes.zip
> が、UACを無効にしただけでインストールできました。

8.3のインストーラから、ユーザがUACを操作せずにインストール可能にしています。
無効にしないと出来なかったのでしょうか?

>
> はっきりとした原因がわからなくて申し訳ございませんが、
> 何とかインストールできてホッとしています。
> ありがとうございました。

ですね^^;

>
> ところで、この postgresql-8.3-vista-fixes.zip ですが、
> バッチファイルで、Microsoft Visual C++ 2005 再頒布可能パッケージ を
> インストールしてからPostgreSQLをインストールしているだけなのでしょうか?
> PostgreSQL自体には変更がないのでしょうか?
> (PostgreSQL-8.3-int.msiのファイルサイズが微妙に違うので・・・)

すみません、私自身よく確認していないのですが、リリース時点でNLSパッケージ
の作成ミス(BUG)がありまして、その対処が入っているかと思います。
DaveもMagnusもNLSの確認は基本的にしないのでその責任は私にあるのですが、
他の調整でアップアップで確認漏れでした。次のリリースには梱包ということで、、

投稿者 xml-rpc : 2008年2月21日 09:55
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70095
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。